## rust-crossbeam-channel 0.3.8

=== debian/changelog ===
rust-crossbeam-channel (0.3.8-1) unstable; urgency=medium

  * Package crossbeam-channel 0.3.8 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 03 Feb 2019 10:24:31 +0100

rust-crossbeam-channel (0.3.6-1) unstable; urgency=medium

  * Add myself to uploaders

  [ kpcyrd ]
  * Package crossbeam-channel 0.3.6 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 09:50:32 +0100

rust-crossbeam-channel (0.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-channel 0.3.2 from crates.io using debcargo 2.2.9

  [ Sylvestre Ledru ]
  * Add a missing dev in the copyright file (Closes: #916424)

 -- Ximin Luo <infinity0@debian.org>  Thu, 27 Dec 2018 10:03:18 -0800

rust-crossbeam-channel (0.3.2-1) unstable; urgency=medium

  * Package crossbeam-channel 0.3.2 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 10 Dec 2018 12:16:46 +0100
