## rust-crossbeam-channel 0.3.9

=== debian/changelog ===
rust-crossbeam-channel (0.3.9-2) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-channel 0.3.9 from crates.io using debcargo 2.4.0
  * Force rebuild against dh-cargo 20 to avoid trouble with Cargo.lock.

 -- Ximin Luo <infinity0@debian.org>  Thu, 15 Aug 2019 18:54:52 -0700

rust-crossbeam-channel (0.3.9-1) unstable; urgency=medium

  * Package crossbeam-channel 0.3.9 from crates.io using debcargo 2.4.0
  * Include third-party copyright information from README.md
  * Remove obsolete dependency version relaxation patch

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 06 Aug 2019 19:31:51 +0200
