=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-channel 0.3.9 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-num-cpus-1+default-dev (>= 1.10.0-~~), librust-rand-0.6+default-dev, librust-signal-hook-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-channel 0.3.9 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-num-cpus-1+default-dev (>= 1.10.0-~~), librust-rand-0.6+default-dev, librust-signal-hook-0.1+default-dev (>= 0.1.5-~~), librust-crossbeam-channel-dev
Restrictions: allow-stderr, skip-not-installable
