## rust-crossbeam-channel 0.4.2

=== debian/changelog ===
rust-crossbeam-channel (0.4.2-1) unstable; urgency=medium

  * Package crossbeam-channel 0.4.2 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 20 Mar 2020 22:05:15 +0100
