=== debian/control ===
Source: rust-crossbeam-channel
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-utils-0.7+default-dev <!nocheck>,
 librust-maybe-uninit-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-channel]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-channel
Homepage: https://github.com/crossbeam-rs/crossbeam/tree/master/crossbeam-channel

Package: librust-crossbeam-channel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-utils-0.7+default-dev,
 librust-maybe-uninit-2+default-dev
Provides:
 librust-crossbeam-channel+default-dev (= ${binary:Version}),
 librust-crossbeam-channel-0-dev (= ${binary:Version}),
 librust-crossbeam-channel-0+default-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.4-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.4+default-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.4.2-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.4.2+default-dev (= ${binary:Version})
Description: Multi-producer multi-consumer channels for message passing - Rust source code
 This package contains the source for the Rust crossbeam-channel crate, packaged
 by debcargo for use with cargo and dh-cargo.
