## rust-crossbeam-channel 0.4.4

=== debian/changelog ===
rust-crossbeam-channel (0.4.4-1) unstable; urgency=medium

  * Package crossbeam-channel 0.4.4 from crates.io using debcargo 2.4.3

 -- kpcyrd <git@rxv.cc>  Sun, 11 Oct 2020 20:16:51 +0200
