=== debian/control ===
--- 
+++ 
@@ -31,8 +31,8 @@
  librust-crossbeam-channel-0+default-dev (= ${binary:Version}),
  librust-crossbeam-channel-0.4-dev (= ${binary:Version}),
  librust-crossbeam-channel-0.4+default-dev (= ${binary:Version}),
- librust-crossbeam-channel-0.4.2-dev (= ${binary:Version}),
- librust-crossbeam-channel-0.4.2+default-dev (= ${binary:Version})
+ librust-crossbeam-channel-0.4.4-dev (= ${binary:Version}),
+ librust-crossbeam-channel-0.4.4+default-dev (= ${binary:Version})
 Description: Multi-producer multi-consumer channels for message passing - Rust source code
  This package contains the source for the Rust crossbeam-channel crate, packaged
  by debcargo for use with cargo and dh-cargo.
