=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-channel 0.4.4 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-num-cpus-1+default-dev (>= 1.10.0-~~), librust-rand-0.6+default-dev, librust-signal-hook-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-channel 0.4.4 --all-targets --no-default-features
Features: test-name=librust-crossbeam-channel-dev
Depends: dh-cargo (>= 18), librust-num-cpus-1+default-dev (>= 1.10.0-~~), librust-rand-0.6+default-dev, librust-signal-hook-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable
