## rust-crossbeam-channel 0.5.4

=== debian/changelog ===
rust-crossbeam-channel (0.5.4-4) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-channel 0.5.4 from crates.io using debcargo 2.5.0
  * Fix version in rust-slog-async breaks.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 May 2022 15:27:35 +0000

rust-crossbeam-channel (0.5.4-3) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-channel 0.5.4 from crates.io using debcargo 2.5.0
  * Constrain number of threads in benches/crossbeam.rs to avoid failures
    on systems with ridiculous numbers of cores.
  * Add more info to assert messages in recv_timeout test in never.rs, a failure
    was observed on s390x and if it's not a fluke I want more information about
    it.
  * Add breaks on old version of rust-slog-async to help britney's autopkgtest
    sceduler.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 May 2022 03:29:51 +0000

rust-crossbeam-channel (0.5.4-2) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-channel 0.5.4 from crates.io using debcargo 2.5.0
  * Fix tests with no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 May 2022 20:38:17 +0000

rust-crossbeam-channel (0.5.4-1) unstable; urgency=medium

  * Package crossbeam-channel 0.5.4 from crates.io using debcargo 2.5.0

  [ Carlos F.Sanz ]
  * Team upload.
  * Package crossbeam-channel 0.5.1 from crates.io using debcargo 2.5.0

  [ Sylvestre Ledru ]
  * Package crossbeam-channel 0.5.0 from crates.io using debcargo 2.4.3

 -- Carlos F. Sanz <carlos@sanz.dev>  Sat, 21 May 2022 16:08:28 -0400
