=== debian/control ===
Source: rust-crossbeam-channel
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-crossbeam-utils-0.8+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Carlos F. Sanz <carlos@sanz.dev>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-channel]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-channel
Homepage: https://github.com/crossbeam-rs/crossbeam/tree/master/crossbeam-channel
Rules-Requires-Root: no

Package: librust-crossbeam-channel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-crossbeam-utils-0.8+std-dev,
 librust-crossbeam-utils-0.8-dev
Provides:
 librust-crossbeam-channel+crossbeam-utils-dev (= ${binary:Version}),
 librust-crossbeam-channel+default-dev (= ${binary:Version}),
 librust-crossbeam-channel+std-dev (= ${binary:Version}),
 librust-crossbeam-channel-0-dev (= ${binary:Version}),
 librust-crossbeam-channel-0+crossbeam-utils-dev (= ${binary:Version}),
 librust-crossbeam-channel-0+default-dev (= ${binary:Version}),
 librust-crossbeam-channel-0+std-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.5-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.5+crossbeam-utils-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.5+default-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.5+std-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.5.4-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.5.4+crossbeam-utils-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.5.4+default-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.5.4+std-dev (= ${binary:Version})
Breaks: librust-slog-async-dev (<< 2.5.0-2)
Description: Multi-producer multi-consumer channels for message passing - Rust source code
 This package contains the source for the Rust crossbeam-channel crate, packaged
 by debcargo for use with cargo and dh-cargo.
