## rust-crossbeam-channel 0.5.6

=== debian/changelog ===
rust-crossbeam-channel (0.5.6-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-channel 0.5.6 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Fri, 11 Nov 2022 09:00:12 +0000
