=== debian/control ===
--- 
+++ 
@@ -41,10 +41,10 @@
  librust-crossbeam-channel-0.5+crossbeam-utils-dev (= ${binary:Version}),
  librust-crossbeam-channel-0.5+default-dev (= ${binary:Version}),
  librust-crossbeam-channel-0.5+std-dev (= ${binary:Version}),
- librust-crossbeam-channel-0.5.4-dev (= ${binary:Version}),
- librust-crossbeam-channel-0.5.4+crossbeam-utils-dev (= ${binary:Version}),
- librust-crossbeam-channel-0.5.4+default-dev (= ${binary:Version}),
- librust-crossbeam-channel-0.5.4+std-dev (= ${binary:Version})
+ librust-crossbeam-channel-0.5.6-dev (= ${binary:Version}),
+ librust-crossbeam-channel-0.5.6+crossbeam-utils-dev (= ${binary:Version}),
+ librust-crossbeam-channel-0.5.6+default-dev (= ${binary:Version}),
+ librust-crossbeam-channel-0.5.6+std-dev (= ${binary:Version})
 Breaks: librust-slog-async-dev (<< 2.5.0-2)
 Description: Multi-producer multi-consumer channels for message passing - Rust source code
  This package contains the source for the Rust crossbeam-channel crate, packaged
