## rust-crossbeam-channel 0.5.11

=== debian/changelog ===
rust-crossbeam-channel (0.5.11-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-channel 0.5.11 from crates.io using debcargo 2.6.1
  * Update fix-tests-no-default-features.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Jan 2024 07:24:25 +0000

rust-crossbeam-channel (0.5.8-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-channel 0.5.8 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Dec 2023 02:46:19 +0000
