=== debian/control ===
Source: rust-crossbeam-channel
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-utils-0.8+std-dev (>= 0.8.18-~~) <!nocheck>,
 librust-crossbeam-utils-0.8-dev (>= 0.8.18-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Carlos F. Sanz <carlos@sanz.dev>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-channel]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-channel
Homepage: https://github.com/crossbeam-rs/crossbeam/tree/master/crossbeam-channel
X-Cargo-Crate: crossbeam-channel
Rules-Requires-Root: no

Package: librust-crossbeam-channel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-utils-0.8+std-dev (>= 0.8.18-~~),
 librust-crossbeam-utils-0.8-dev (>= 0.8.18-~~)
Provides:
 librust-crossbeam-channel+default-dev (= ${binary:Version}),
 librust-crossbeam-channel+std-dev (= ${binary:Version}),
 librust-crossbeam-channel-0-dev (= ${binary:Version}),
 librust-crossbeam-channel-0+default-dev (= ${binary:Version}),
 librust-crossbeam-channel-0+std-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.5-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.5+default-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.5+std-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.5.11-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.5.11+default-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.5.11+std-dev (= ${binary:Version})
Breaks: librust-slog-async-dev (<< 2.5.0-2)
Description: Multi-producer multi-consumer channels for message passing - Rust source code
 Source code for Debianized Rust crate "crossbeam-channel"
