## rust-crossbeam-channel 0.5.14

=== debian/changelog ===
rust-crossbeam-channel (0.5.14-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-channel 0.5.14 from crates.io using debcargo 2.7.5 (Closes: #1076056)
  * Skip flaky test.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 09:57:32 +0000
