=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-crossbeam-channel
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.60) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -15,7 +15,7 @@
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
  Carlos F. Sanz <carlos@sanz.dev>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-channel]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-channel
 Homepage: https://github.com/crossbeam-rs/crossbeam/tree/master/crossbeam-channel
@@ -38,9 +38,9 @@
  librust-crossbeam-channel-0.5-dev (= ${binary:Version}),
  librust-crossbeam-channel-0.5+default-dev (= ${binary:Version}),
  librust-crossbeam-channel-0.5+std-dev (= ${binary:Version}),
- librust-crossbeam-channel-0.5.11-dev (= ${binary:Version}),
- librust-crossbeam-channel-0.5.11+default-dev (= ${binary:Version}),
- librust-crossbeam-channel-0.5.11+std-dev (= ${binary:Version})
+ librust-crossbeam-channel-0.5.14-dev (= ${binary:Version}),
+ librust-crossbeam-channel-0.5.14+default-dev (= ${binary:Version}),
+ librust-crossbeam-channel-0.5.14+std-dev (= ${binary:Version})
 Breaks: librust-slog-async-dev (<< 2.5.0-2)
 Description: Multi-producer multi-consumer channels for message passing - Rust source code
  Source code for Debianized Rust crate "crossbeam-channel"
