## rust-crossbeam-channel 0.5.15

=== debian/changelog ===
rust-crossbeam-channel (0.5.15-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-channel 0.5.15 from crates.io using debcargo 2.7.8
  * Fix RUSTSEC-2025-0024 (Closes: #1103987)
  * d/copyright: refresh copyright years

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 23 Apr 2025 19:01:00 +0200
