=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.60) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-crossbeam-utils-0.8+std-dev (>= 0.8.18-~~) <!nocheck>,
@@ -38,9 +38,9 @@
  librust-crossbeam-channel-0.5-dev (= ${binary:Version}),
  librust-crossbeam-channel-0.5+default-dev (= ${binary:Version}),
  librust-crossbeam-channel-0.5+std-dev (= ${binary:Version}),
- librust-crossbeam-channel-0.5.14-dev (= ${binary:Version}),
- librust-crossbeam-channel-0.5.14+default-dev (= ${binary:Version}),
- librust-crossbeam-channel-0.5.14+std-dev (= ${binary:Version})
+ librust-crossbeam-channel-0.5.15-dev (= ${binary:Version}),
+ librust-crossbeam-channel-0.5.15+default-dev (= ${binary:Version}),
+ librust-crossbeam-channel-0.5.15+std-dev (= ${binary:Version})
 Breaks: librust-slog-async-dev (<< 2.5.0-2)
 Description: Multi-producer multi-consumer channels for message passing - Rust source code
  Source code for Debianized Rust crate "crossbeam-channel"
